[6/6] contrib: Add OPT-enable-obsolete to tile*-*-*

Message ID 20200531102029.631-1-ibuclaw@gdcproject.org
State New
Headers show
Series
  • Untitled series #26092
Related show

Commit Message

Kees Cook via Gcc-patches May 31, 2020, 10:20 a.m.
The tile*-*-* targets were marked as obsolete in SVN r259724.

OK?

Regards
Iain

---
contrib/ChangeLog:

	* config-list.mk (LIST): Add OPT-enable-obsolete to tilegx-linux-gnu,
	tilegxbe-linux-gnu, and tilepro-linux-gnu.
---
 contrib/config-list.mk | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

-- 
2.20.1

Patch

diff --git a/contrib/config-list.mk b/contrib/config-list.mk
index 5818f7df08b..8a4ce8aca25 100644
--- a/contrib/config-list.mk
+++ b/contrib/config-list.mk
@@ -93,7 +93,8 @@  LIST = aarch64-elf aarch64-linux-gnu aarch64-rtems \
   sparc64-sun-solaris2.11OPT-with-gnu-ldOPT-with-gnu-asOPT-enable-threads=posix \
   sparc-wrs-vxworks sparc64-elf sparc64-rtems sparc64-linux sparc64-freebsd6 \
   sparc64-netbsd sparc64-openbsd \
-  tilegx-linux-gnu tilegxbe-linux-gnu tilepro-linux-gnu \
+  tilegx-linux-gnuOPT-enable-obsolete tilegxbe-linux-gnuOPT-enable-obsolete \
+  tilepro-linux-gnuOPT-enable-obsolete \
   v850e1-elf v850e-elf v850-elf v850-rtems vax-linux-gnu \
   vax-netbsdelf vax-openbsd visium-elf x86_64-apple-darwin \
   x86_64-pc-linux-gnuOPT-with-fpmath=avx \